Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 19 Sep 2018, 03:11
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Projects
Dpup Stretch 7.5 CE (RC-3)
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 16 of 25 [373 Posts]   Goto page: Previous 1, 2, 3, ..., 14, 15, 16, 17, 18, ..., 23, 24, 25 Next
Author Message
frenchiveruti

Joined: 15 Feb 2017
Posts: 101

PostPosted: Wed 07 Feb 2018, 11:31    Post subject: dpkg very old  

Hi, it seems that dpkg is giving issues to the drivers.
Here's more info:
http://www.murga-linux.com/puppy/viewtopic.php?t=112682
Back to top
View user's profile Send private message 
charlie6


Joined: 30 Jun 2008
Posts: 1208
Location: Saint-Gérard / Walloon part of Belgium

PostPosted: Fri 09 Feb 2018, 06:59    Post subject: repeated bug reported in xerrs.log (solved)  

Hi,
see last edited below: need to upgrade xf86-input-wacom driver to version later than 0.34.0
I just got a look in xerrs.log to see if eveything was OK ... and found the following !
xerrs.log reports a bug each time something is written from keyboard, or maybe upon each move action from my wacom tablet .. as far as I can see...

Here using the same wacom tablet since many years on various Puppies without issue ..

Over the time to write this post, xerrs.log increased from ca. 120 lines to ca. 4100 lines, only repeatedly filled with the below paragraph Shocked

here is the xerrs.log repeated section:
Quote:

...
(EE) BUG: triggered 'if (in_input_thread())'
(EE) BUG: ../../../../os/io.c:661 in WriteToClient()
(EE) ******** WriteToClient called from input thread *********
(EE)
(EE) Backtrace:
(EE) 0: /usr/lib/xorg/Xorg (xorg_backtrace+0x52) [0x6096a2]
(EE) 1: /usr/lib/xorg/Xorg (WriteToClient+0x14c) [0x60ceac]
(EE) 2: /usr/lib/xorg/Xorg (WriteEventsToClient+0x260) [0x4a7980]
(EE) 3: /usr/lib/xorg/Xorg (TryClientEvents+0x124) [0x4a7b34]
(EE) 4: /usr/lib/xorg/Xorg (0x461000+0x4a433) [0x4ab433]
(EE) 5: /usr/lib/xorg/Xorg (DeliverEventsToWindow+0x1dc) [0x4ab71c]
(EE) 6: /usr/lib/xorg/Xorg (0x461000+0x132b4e) [0x593b4e]
(EE) 7: /usr/lib/xorg/Xorg (0x461000+0x13f0e7) [0x5a00e7]
(EE) 8: /usr/lib/xorg/Xorg (XIChangeDeviceProperty+0x294) [0x5a0a14]
(EE) 9: /usr/lib/xorg/modules/input/wacom_drv.so (0xb6a38000+0xe72c) [0xb6a4672c]
(EE) 10: /usr/lib/xorg/modules/input/wacom_drv.so (0xb6a38000+0x4ea4) [0xb6a3cea4]
(EE) 11: /usr/lib/xorg/modules/input/wacom_drv.so (0xb6a38000+0x61a5) [0xb6a3e1a5]
(EE) 12: /usr/lib/xorg/modules/input/wacom_drv.so (0xb6a38000+0xbeca) [0xb6a43eca]
(EE) 13: /usr/lib/xorg/modules/input/wacom_drv.so (0xb6a38000+0x3c30) [0xb6a3bc30]
(EE) 14: /usr/lib/xorg/modules/input/wacom_drv.so (0xb6a38000+0x3e96) [0xb6a3be96]
(EE) 15: /usr/lib/xorg/Xorg (0x461000+0x1aa941) [0x60b941]
(EE) 16: /usr/lib/xorg/Xorg (0x461000+0x1ad21a) [0x60e21a]
(EE) 17: /usr/lib/xorg/Xorg (0x461000+0x1aa793) [0x60b793]
(EE) 18: /lib/libpthread.so.0 (0xb737c000+0x627a) [0xb738227a]
(EE) 19: /lib/libc.so.6 (clone+0x66) [0xb72abb56]
(EE)
...


Except that bug reported in xerrs.log, the system runs as expected without noticeable flaw for me (...although below link reports system freezing ! )

Anything to worry about ???
Thanks for any advice.
Charlie

last edited:
This is a wacom <--> kernel bug as reported here:
https://sourceforge.net/p/linuxwacom/bugs/328/
Looking on my side if there is a fix.

fix:

this DpupStretch k4.1.48.iso comes with embedded xf86-input-wacom version 0.34.0 which has a bug according to above mentioned link.
This bug has been fixed with current version 0.36.0 (https://sourceforge.net/projects/linuxwacom/files/xf86-input-wacom/xf86-input-wacom-0.36.0.tar.bz2/download): went just to compile and install it: no more error in xerrs.log Smile
Back to top
View user's profile Send private message 
radky

Joined: 02 May 2010
Posts: 820

PostPosted: Sat 10 Feb 2018, 00:41    Post subject:
Subject description: Xerox Phaser 3020
 

frenchiveruti wrote:
Quote:
Ok, found a bug in stretchPup for radky, he left both the puppy linux default dpkg manager, and also the debian default one.


Hi frenchiveruti,

In /usr/bin of Dpup Stretch you will find the standard dpkg and dpkg-deb. The dpkg item is a symlink to busybox, which is partially responsible for the failed installation of your Xerox Phaser 3020 printer. The next Dpup release will contain the full binaries of dpkg_1.18.24_i386.deb plus the dpkg-architecture perl module and cputable file required for your printer installation.
Quote:
Now I'm getting a different error, with PERL,

The missing perl modules in your log file are not included in the standard pupsfs or devx, but you can install the following.

1 - go to PPM and install libdpkg-perl_1.18.24_all.deb for multiple dpkg perl modules
2 - the ANSIcolor.pm perl module is available in the attached ansicolor-pm-stretch.tar.gz

I hope this helps.
ansicolor-pm-stretch.tar.gz
Description 
gz

 Download 
Filename  ansicolor-pm-stretch.tar.gz 
Filesize  15.41 KB 
Downloaded  98 Time(s) 

_________________
PupMates
Back to top
View user's profile Send private message 
radky

Joined: 02 May 2010
Posts: 820

PostPosted: Sat 10 Feb 2018, 00:44    Post subject:
Subject description: wacom-0.36
 

charlie6 wrote:
Quote:
This DpupStretch k4.1.48.iso comes with embedded xf86-input-wacom version 0.34.0 which has a bug.


Hi charlie6,

As time permits, could you test the attached wacom-0.36 driver?

Thanks
wacom-0.36-stretch.tar.gz
Description 
gz

 Download 
Filename  wacom-0.36-stretch.tar.gz 
Filesize  53.56 KB 
Downloaded  113 Time(s) 

_________________
PupMates
Back to top
View user's profile Send private message 
charlie6


Joined: 30 Jun 2008
Posts: 1208
Location: Saint-Gérard / Walloon part of Belgium

PostPosted: Sat 10 Feb 2018, 06:01    Post subject:
Subject description: wacom-0.36
 

Hi radky !
radky wrote:
...As time permits, could you test the attached wacom-0.36 driver?

For sure, you are welcome ! Also thanks for your time and this well appreciated DpupStretch! (*)

The above attached driver (ca. 118KB size) works for me: no error message in xerrs.log
Here is its /var/log/Xorg.0.log abstract:
Quote:
[ 1449.971] (II) LoadModule: "wacom"
[ 1449.971] (II) Loading /usr/lib/xorg/modules/input/wacom_drv.so
[ 1449.972] (II) Module wacom: vendor="X.Org Foundation"
[ 1449.972] compiled for 1.19.2, module version = 0.36.0
[ 1449.972] Module class: X.Org XInput Driver
[ 1449.972] ABI class: X.Org XInput driver, version 24.1
[ 1449.972] (II) Build version: 0.36.0
[ 1449.972] (II) wacom: Driver for Wacom graphics tablets: PenPartner, Graphire,


the one I compiled comes from wacoms git: version 0.36.0.1.g35047a3
Quote:
24.875] (II) LoadModule: "wacom"
[ 24.875] (II) Loading /usr/lib/xorg/modules/input/wacom_drv.so
[ 24.883] (II) Module wacom: vendor="X.Org Foundation"
[ 24.883] compiled for 1.19.2, module version = 0.36.0
[ 24.884] Module class: X.Org XInput Driver
[ 24.884] ABI class: X.Org XInput driver, version 24.1
[ 24.884] (II) Build version: 0.36.0.1.g35047a3
[ 24.884] (II) wacom: Driver for Wacom graphics tablets: PenPartner, Graphire,

Attached is the version 0.36.0.1.g35047a3 (115Kb after strippped (578KB before...!)
Best regards, Charlie

(*) running DpupStretch with favorites apps installed from ca. 3 weeks on this by 2009 2nd hand bought PC:
Quote:
Computer Vendor: FUJITSU SIEMENS
Product Name: SCENIC D
Motherboard Vendor: FUJITSU SIEMENS
BIOS Vendor: FUJITSU SIEMENS // Phoenix Technologies Ltd.
Version: 4.06 Rev. 1.03.1522
Release Date: 01/30/2003
Runtime Size: 110800 bytes
ROM Size: 512 kB
VGA compatible controller: Intel Corporation 82845G/GL[Brookdale-G]/GE Chipset Integrated Graphics Device (rev 01)
xf86-input-wacom-0.36.0.1.git35047a3.tar.gz
Description 
gz

 Download 
Filename  xf86-input-wacom-0.36.0.1.git35047a3.tar.gz 
Filesize  53.84 KB 
Downloaded  108 Time(s) 
Back to top
View user's profile Send private message 
belham2

Joined: 15 Aug 2016
Posts: 1534

PostPosted: Sat 10 Feb 2018, 06:04    Post subject:  

Hi Radky (and anyone),

When you get time could you (or anyone) take a peek at this http://murga-linux.com/puppy/viewtopic.php?p=982632#982632 that I just posted in the "Users" section? I'll be danged if I can figure out how to get this to stop Laughing I think it's something simple, but knowing me I am way over-thinking it on how to accomplish this.

Thanks!

{UPDATE} crap, I didn't search hard enough---just found this post from Mochi on how to get this to stop. So, SOLVED! Wink
Back to top
View user's profile Send private message 
Billtoo


Joined: 07 Apr 2009
Posts: 3542
Location: Ontario Canada

PostPosted: Sun 18 Feb 2018, 20:37    Post subject: Dpup Stretch 7.5 CE (RC-2)  

I installed to an older usb-2.0 4gb flash drive to use with my Acer
Revo:

I installed kpat,kshisen,and kodi with PPM.
Kodi wouldn't run with the default nouveau driver so I installed the
proprietary Nvidia driver.

video-info-glx 1.5.3 Sun 18 Feb 2018 on Dpup Stretch 7.5 Linux 4.9.71 i686
0.0 VGA compatible controller: NVIDIA Corporation ION VGA (rev b1)

X Server: Xorg Driver: nvidia
X.Org version: 1.19.2
dimensions: 1440x900 pixels (373x231 millimeters)
depth of root window: 24 planes

direct rendering: Yes
server glx vendor string: NVIDIA Corporation
server glx version string: 1.4
OpenGL vendor string: NVIDIA Corporation
OpenGL renderer string: ION/integrated/SSE2
OpenGL core profile version string: 3.3.0 NVIDIA 340.106

Intel(R) Atom(TM) CPU 330 @ 1.60GHz
Core 0: @1599 1: @1599 2: @1599 3: @1599 MHz


Machine: Device: desktop System: Acer product: Aspire R3610 serial: PTSCX0205302001AC12700
Mobo: Acer model: FMCP7A-ION-LE serial: U020102009703
BIOS: American Megatrends v: P01-A4 date: 11/03/2009
CPU: Dual core Intel Atom 330 (-HT-MCP-) speed/max: 1599/1600 MHz
Network: Card-1: NVIDIA MCP79 Ethernet driver: forcedeth
Card-2: Ralink RT3090 Wireless 802.11n 1T/1R PCIe
driver: rt2800pci
Drives: HDD Total Size: 164.1GB (2.1% used)
Info: Processes: 184 Uptime: 6 min Memory: 180.3/1505.6MB
Client: Shell (bash) inxi: 2.3.5

It's working well,
Thanks
screenshot.jpg
 Description   
 Filesize   107.31 KB
 Viewed   1231 Time(s)

screenshot.jpg

Back to top
View user's profile Send private message 
hamoudoudou

Joined: 24 Jul 2014
Posts: 1467
Location: rabat

PostPosted: Fri 23 Feb 2018, 11:49    Post subject: python 3.5 to python3  

roadkill13, thank you for help about python 3.5. I did what you tell us and it works very well. I can fulfill Gramps even with last Puppies. without wasting time searching where is the bug.
"I have GRAMPS installed and running at this time. I noted that GRAMPS is looking for /usr/bin/python3. This does not exist. /usr/bin/python3.5 does exist. You can fix this by right clicking on /usr/bin/python3.5 in the ROX-Filer and selecting "Link" from the context menu. Change the name from python3.5 to python3. This will allow GRAMPS to start as shown below."
true Smile
About Dpup stretch for Hungarians citizens, a ready for use version is available Google Drive here
Artfulpup HU is available there too.
That is easy to guess that i use an old pen-drive where Lupu and Sulu were working hard in the past.
radky.jpg
 Description   Gpaint added for text
 Filesize   65.92 KB
 Viewed   286 Time(s)

radky.jpg


Last edited by hamoudoudou on Thu 22 Mar 2018, 22:59; edited 1 time in total
Back to top
View user's profile Send private message 
OscarTalks


Joined: 05 Feb 2012
Posts: 1804
Location: London, England

PostPosted: Fri 23 Feb 2018, 15:58    Post subject:  

VLC 3.0.0 is released but I think it requires Qt5. Possible to do of course, but the first of a major version upgrade will probably need some time to iron out bugs. I did some experiments with it (without Qt) and it was doing some strange things. It will complile against ffmpeg 3.x though.

So I decided to take a look at VLC 2.2.8
This will not work with the ffmpeg 3 in Stretch so I have to use a private internal ffmpeg 2.8.11
It also needs some libxcb libraries which are missing from DpupStretch
The libraries libqtcore4 and libqtgui4 are also needed for the GUI.
These are in my remaster but not in Radky's 7.5.RC-2

I tried a build from source and it seems to be working OK. No errors in terminal at start-up.
I made a package which should be standalone install-and-go in 7.5 RC-2 and another package without the Qt libs for my remaster (or any others which already have Qt).

Treat as strictly EXPERIMENTAL and take appropriate precautions if testing.
Package suitable for 7.5.RC-2 or others which do not have Qt4 included:-
https://yadi.sk/d/nxx9TP2i3HcXB5?force_show=1

EDIT:- I have now managed to compile VLC 3.0.0 with Qt5 GUI so perhaps folks may care to test that as well. See here:-
http://murga-linux.com/puppy/viewtopic.php?t=112804
vlc228stretch.png
 Description   VLC-2.2.8 in DpupStretch looks OK here
 Filesize   102.27 KB
 Viewed   1068 Time(s)

vlc228stretch.png


_________________
Oscar in England

Back to top
View user's profile Send private message 
charlie6


Joined: 30 Jun 2008
Posts: 1208
Location: Saint-Gérard / Walloon part of Belgium

PostPosted: Mon 05 Mar 2018, 13:19    Post subject: qtmindmap mindmap chart editor  

Hi,
here is qtmindmap, simple mindmap chart editor compiled in DpupStretch
https://github.com/dmatetelki/qtmindmap

4 qt dependencies need being installed (install via PPM; or manualy straight on debian packages repository) :https://www.debian.org/distrib/packages
libQtSvg.so.4
libQtXml.so.4
libQtGui.so.4
libQtCore.so.4

Menu entry in Menu/Utility

Toggle Ctrl+i Ctrl+m Ctrl+u to get the main toolbar, a list of icons to be inserted in nodes, undo toolbar (also under Main menu/Edit).

Quote:
# ldd /usr/bin/qtmindmap
linux-gate.so.1 (0xb7749000)
libQtSvg.so.4 => /usr/lib/libQtSvg.so.4 (0xb769f000)
libQtXml.so.4 => /usr/lib/libQtXml.so.4 (0xb7658000)
libQtGui.so.4 => /usr/lib/libQtGui.so.4 (0xb6af1000)
libQtCore.so.4 => /usr/lib/libQtCore.so.4 (0xb67d8000)
libpthread.so.0 => /lib/libpthread.so.0 (0xb67bb000)
libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0xb6641000)
libm.so.6 => /lib/libm.so.6 (0xb65ec000)
libgcc_s.so.1 => /lib/libgcc_s.so.1 (0xb65ce000)
libc.so.6 => /lib/libc.so.6 (0xb6414000)
libz.so.1 => /lib/libz.so.1 (0xb63f9000)
libfontconfig.so.1 => /usr/lib/libfontconfig.so.1 (0xb63b6000)
libaudio.so.2 => /usr/lib/libaudio.so.2 (0xb6399000)
libglib-2.0.so.0 => /usr/lib/libglib-2.0.so.0 (0xb626f000)
libpng16.so.16 => /usr/lib/libpng16.so.16 (0xb6235000)
libfreetype.so.6 => /usr/lib/libfreetype.so.6 (0xb6181000)
libgobject-2.0.so.0 => /usr/lib/libgobject-2.0.so.0 (0xb6125000)
libSM.so.6 => /usr/lib/libSM.so.6 (0xb611b000)
libICE.so.6 => /usr/lib/libICE.so.6 (0xb60fe000)
libXrender.so.1 => /usr/lib/libXrender.so.1 (0xb60f2000)
libXext.so.6 => /usr/lib/libXext.so.6 (0xb60db000)
libX11.so.6 => /usr/lib/libX11.so.6 (0xb5f8d000)
libdl.so.2 => /lib/libdl.so.2 (0xb5f88000)
librt.so.1 => /lib/librt.so.1 (0xb5f7f000)
/lib/ld-linux.so.2 (0xb774a000)
libexpat.so.1 => /lib/libexpat.so.1 (0xb5f55000)
libXt.so.6 => /usr/lib/libXt.so.6 (0xb5eee000)
libXau.so.6 => /usr/lib/libXau.so.6 (0xb5eea000)
libpcre.so.3 => /lib/libpcre.so.3 (0xb5e71000)
libffi.so.6 => /usr/lib/libffi.so.6 (0xb5e68000)
libuuid.so.1 => /lib/libuuid.so.1 (0xb5e62000)
libbsd.so.0 => /lib/libbsd.so.0 (0xb5e44000)
libxcb.so.1 => /usr/lib/libxcb.so.1 (0xb5e18000)


Handy keyboard keys commands:(see /usr/share/doc/qtmindmap/README for help)
Quote:
Keys:

+,- zoom in/out of the view
cursor keys move view scrollbars
ctrl + cursor keys: move active node
del remove active node
ins add new node to active node
f enter/leave hint mode
numbers, backspace, enter: select number in hint mode
F2 edit active node
esc leaving node editing, edge adding/deleting mode
editing mode: ctrl+cursor keys jump to beginning of next/prev word
a add new edge to active node (select the destination)
d delete edge of active node (select other end)
c set color of node
t set textcolor on node
ctrl shoft apply change on subtree of current node: del, move, resize, color, textcolor

Mouse:

scroll zoom in/out view
click select node
drag move node
double click sets node editable


to mention: have modified:
1) background color is white instead of yellow ==> so background is printed as ...white instead of grey on Black&White printers;
2) qtmindmap icon: a symbolic mind chart instead of a "anatomic brain image"
3) the pet has french, hungarian, norvegian locales + default english in it.

Have fun
Charlie
qtmindmap_DpupStretch-0.2.pet
Description 
pet

 Download 
Filename  qtmindmap_DpupStretch-0.2.pet 
Filesize  178.36 KB 
Downloaded  110 Time(s) 
qtmindmap_0.2.png
 Description   
 Filesize   72.51 KB
 Viewed   868 Time(s)

qtmindmap_0.2.png

Back to top
View user's profile Send private message 
OvrMaHd


Joined: 10 Nov 2017
Posts: 14

PostPosted: Sun 11 Mar 2018, 00:40    Post subject:  

Hello,
New fella on block, but like the way the Dpup stretch 7 operates from usb ISOboot, but have some confusion as to who built my 7.0.0a1 after viewing pgs 1-16.
I help some elderly people, who want to use software requiring python, QT5, Wine, vpn , modern browsers, multi lang, and ectra. LM performs most of the software issues, but is totally disliked (mildly expressed) by those who have attempted its use.
However, after testing many of the late Puppies, like Tahr605, 528_7, LXpup, and some other distos of 32bt styles, am presently converting Stretch 7 to run the software that LM18_3 will.
I pose a question, S7 is using kernel 4.1.38, should I change to S7_5 which has 4.1.48 or 4.1.79 kernels, or relax and continue? Should mention being locked into 32bt hardware.
Thanks in advance for opinions or tech advice
Back to top
View user's profile Send private message 
mavrothal


Joined: 24 Aug 2009
Posts: 2976

PostPosted: Sun 11 Mar 2018, 04:12    Post subject:  

OvrMaHd wrote:
I pose a question, S7 is using kernel 4.1.38, should I change to S7_5 which has 4.1.48 or 4.1.79 kernels, or relax and continue?

I believe that all the (several) 7.0.0a1 flavours are unsupported.
In contrast 7.5 is, and Dpup is and also evolving, improving, becoming more compliant in woof-CE.
I also think that the 7.5 UI is better that the one in the 7.0.0a1 flavours.
So...
BTW can you tell us what are the major complains about the puppy UI/Usage by the elderly?

_________________
== Here is how to solve your Linux problems fast ==
Back to top
View user's profile Send private message 
musher0

Joined: 04 Jan 2009
Posts: 12680
Location: Gatineau (Qc), Canada

PostPosted: Sun 11 Mar 2018, 05:55    Post subject:  

mavrothal wrote:
OvrMaHd wrote:
I pose a question, S7 is using kernel 4.1.38, should I change to S7_5 which has 4.1.48 or 4.1.79 kernels, or relax and continue?

I believe that all the (several) 7.0.0a1 flavours are unsupported.
In contrast 7.5 is, and Dpup is and also evolving, improving, becoming more compliant in woof-CE.
I also think that the 7.5 UI is better that the one in the 7.0.0a1 flavours.
So...
BTW can you tell us what are the major complains about the puppy UI/Usage by the elderly?

Hello mavrothal and OvrMaHd.

I am still supporting my version of DPupStretch-7.0.0a1. As you can see here, it comes
in a choice of three kernels, depending on the strength of your computer.

It also comes in two languages. The ones on that page are all in English, while the
variant one level up is set up as a French localization.

I am also sure that if a user asked any of the developers who produced those other
early DPupStretch-7.0 versions -- ttuxx, belham2, wildfire (I am unsure about his exact
username), etc. --, they would all be glad to help.

As to the UI, that would be a matter of personal taste, would it not? Certainly radky has
done quite a fine job with his DPupStretch-7.5. However, there are other UIs in the Linux
world than jwm, and other task-and-tray panels than fbpanel. Jwm and fbpanel are ok; I
am simply stating the obvious. E.g., pekwm plus bmpanel2, or icewm, or even aewm,
can provide quite nice interfaces to a Puppy user.

Best regards.

_________________
musher0
~~~~~~~~~~
Siempre será canción nueva... (V. Jara, Manifiesto)
Back to top
View user's profile Send private message 
charlie6


Joined: 30 Jun 2008
Posts: 1208
Location: Saint-Gérard / Walloon part of Belgium

PostPosted: Tue 13 Mar 2018, 09:39    Post subject: qtmindmap mindmap chart editor (continue previous post)  

Hi,
qtmindmap mindmap chart editor - continue above post
http://www.murga-linux.com/puppy/posting.php?p=984775&mode=topicreview&postorder=DESC#984775

Here is a Qtmindmaps pet having black arrows and borders: this allows:
- having black borders and arrows together with coloured nodes;
- printing on black and white printers if the nodes colour has been set to white;

to mention: status icons are kept coloured as in the original source archive.

Have fun
Charlie
QtMindmap.png
 Description   Left map: node coloured using c key command
Right hand side map: All nodes colour set to white + text set to black (default)
 Filesize   97.77 KB
 Viewed   448 Time(s)

QtMindmap.png

QtMindMapBorder_DPStretch75-0.2.pet
Description 
pet

 Download 
Filename  QtMindMapBorder_DPStretch75-0.2.pet 
Filesize  177.67 KB 
Downloaded  90 Time(s) 
Back to top
View user's profile Send private message 
OvrMaHd


Joined: 10 Nov 2017
Posts: 14

PostPosted: Mon 19 Mar 2018, 14:58    Post subject:  

Hello,
In a previous post, was attempting to be minimal commentary toward LM, but since asked about elderly, they adjust and like Puppy in most all flavors.
LM, would not allow file transfers easily, even to USB devices created with it. Plus a password was required for nearly every interaction.
I am in my feeble way, trying to Puppize LM, for it runs Gramps, Bibleanalyser and text to speech, nearly out of box, Joy Joy, if you overlook previous mentions. LOL
However, this is a Stretch 7.5 post, and have run a USB w ISObooter in several older machines, but needed more more ram to unsquash 1.7Gb sfs, so moved to this Dell A2010 64 bit running my 32 bit Stretch w K 4148.
Much thanks to 0a1 stretch also, as both of these operate flawlessly with a Presario, E-mach, Dell 3k, and such. Particularly wonderful is the beautifully legible menus, and programing features, like event manager, and manual save for I have 2500 debs to load and unstable power
Have Great Day
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 16 of 25 [373 Posts]   Goto page: Previous 1, 2, 3, ..., 14, 15, 16, 17, 18, ..., 23, 24, 25 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Projects
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0836s ][ Queries: 13 (0.0086s) ][ GZIP on ]